<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>LE2-aR-0XJ.title</key>
	<string>LE2-aR-0XJ.title</string>
	<key>OY7-WF-poV.title</key>
	<string>OY7-WF-poV.title</string>
	<key>R4o-n2-Eq4.title</key>
	<string>R4o-n2-Eq4.title</string>
	<key>Td7-aD-5lo.title</key>
	<string>Td7-aD-5lo.title</string>
	<key>aUF-d1-5bR.title</key>
	<string>aUF-d1-5bR.title</string>
</dict>
</plist>
